[FP-530K+]
PrinterName = Jolimark FP-530K+
PrinterHWID = JolimarkFP-530K+79A1
MustUninstallForGDP = 1.8
UninstallerOnRestart = I386\JMPrnUni.exe
;;;PrinterCompatibleHWID = 
PrintWidth = 80
PrinterType = Flat

DriverDir = 
INF.2K = FP530KP.INF
INF.X64 = FP530KP.INF

InstallGuide.EN = ReadmeEN.txt
QuickGuide.EN = 
UserManual.EN = ..\..\Manual\FP-530K+ User's Manual.pdf
FunctionDescribe.EN = 
InstallGuide.SC = ReadmeCN.txt
QuickGuide.SC = 
UserManual.SC = ..\..\用户手册\FP-530K+用户手册.pdf
FunctionDescribe.SC = 
InstallGuide.TC = ReadmeCNT.txt
QuickGuide.TC = 
UserManual.TC = ..\..\Manual\FP-530K+ User's Manual.pdf
FunctionDescribe.TC = 

DefaultPort = 
ForceOnlineCheck = 0
PromptCheck = 0

AutoMode = 0
QuiteMode = 0
PrintProcess = 

PreRun = 
InstallOCX = 
AfterRun = 